BODY {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
.pt12 {  font-size: 12px; line-height: 14px}
a:active {  color: #000000; text-decoration: none}
a:hover {  color: #000000; text-decoration: none}
a:link {  color: #000000; text-decoration: none}
a:visited {  color: #000000; text-decoration: none}
.pt12_16 {  font-size: 12px; line-height: 18px}
table {  font-size: 14px; line-height: 16px}
.pt14 {  font-size: 14px}
.pt13 {  font-size: 13px}
table {  }
table {  }

.jyertcsw{width:5px; height:5px; clear:both; text-indent:10px;}

.jycderthj{margin:5px; padding:0; overflow:hidden;}

.jyertcsw{width:5px; height:5px; clear:both; text-indent:10px;}

.jycderthj{margin:5px; padding:0; overflow:hidden;}
